<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Práctica de ejemplos</title>
</head>
<body>
    <h1>Ejemplo de prácticas</h1>
    <p>Este es un ejemplo para mostrar como se subir una práctica de la materia</p>
</body>
</html>